GRUB-SET-DEFAULT(8)

NUME
grub-set-default - Stabilește intrarea implicită de pornire pentru GRUB

REZUMAT

grub-set-default [OPȚIUNE] INTRARE_MENIU

DESCRIERE
Stabilește intrarea implicită de pornire pentru GRUB.

-h, --help
    afișează acest mesaj și iese

-v, --version
    afișează informațiile despre versiune și iese

--root-directory=DIR
    Utilizează directorul DIR în loc de directorul rădăcină

INTRAREA este un număr (începând de la 0) sau cuvântul cheie special „default”.

RAPORTAREA ERORILOR
Raportați erorile la <bug-grub@gnu.org>.

CONSULTAȚI ȘI
grub(8), update-grub(8).

AUTOR
Această pagină de manual a fost scrisă de Patrick Schoenfeld <schoenfeld@in-medias-res.com>, pentru proiectul Debian (dar poate fi folosită și de alții).

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.